IOS Upgrade for Catalyst WS-C2916M-XL?

Discussion in 'Cisco' started by Lars Uhlmann, Jul 22, 2003.

  1. Lars Uhlmann

    Lars Uhlmann Guest

    We are using two of these switches but they are officially not supported
    any longer. Is there a newer IOS version than 11.2(8.10)SA6 available,
    that fixes the late security hole?

    regards
    L. Uhlmann
     
    Lars Uhlmann, Jul 22, 2003
    #1
    1. Advertisements

  2. Lars Uhlmann

    Mike Farnham Guest

    Look here:

    http://www.cisco.com/pcgi-bin/tablebuild.pl/cat2900XL-4MB

    (if you can log in)

    Filename Release Date Size (Bytes)
    ==============================================================================
    c2900XL-html-orig.112.8.11-SA6.tar 11.2.8.11.SA6 18-JUL-2003 581120
    Original Std and Ent Edition HTML
    files Member
     
    Mike Farnham, Jul 22, 2003
    #2
    1. Advertisements

  3. Lars Uhlmann

    Lars Uhlmann Guest

    [files & info]
    It does, thank you.

    Lars
     
    Lars Uhlmann, Jul 22, 2003
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.